path: /build/build/vorbis-tools-media-sound-1.4.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="flac kate nls ogg123 speex" emerge media-sound/vorbis-tools -pv -t && \
    USE="flac kate nls ogg123 speex" emerge -j ${JOBS} --nodeps media-sound/vorbis-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/vorbis-tools && luet-portage --dir /pkgdir/vorbis-tools
    media-sound/vorbis-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: vorbis-tools
    version: 1.4.2
    category: media-sound
    use_flags:
    - flac
    - kate
    - nls
    - ogg123
    - speex
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for using the Ogg Vorbis sound file format
    uri:
    - https://xiph.org/vorbis/
    license: GPL-2
    buildtimestamp: 2023-10-07 06:47:53.470744271 +0000 UTC m=+587.510250706
    labels:
      BDEPEND: virtual/pkgconfig nls? ( sys-devel/gettext )
      DEPEND: media-libs/libvorbis media-libs/opusfile flac? ( media-libs/flac:= )
        kate? ( media-libs/libkate ) ogg123? ( media-libs/libao net-misc/curl ) speex?
        ( media-libs/speex )
      IUSE: flac kate nls +ogg123 speex
      RDEPEND: media-libs/libvorbis media-libs/opusfile flac? ( media-libs/flac:=
        ) kate? ( media-libs/libkate ) ogg123? ( media-libs/libao net-misc/curl )
        speex? ( media-libs/speex )
      emerge.packages: media-sound/vorbis-tools
      kit: media-kit
      original.package.name: media-sound/vorbis-tools
      original.package.slot: "0"
      original.package.version: 1.4.2-r2
    treedir: /build/packages
  package_dir: /pkgdir/vorbis-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e4531a2de7b6b11be303b5f687fb54c649b2fb641f5d2c50599f6021f69681d5
compressiontype: zstd
files:
- usr/bin/ogg123
- usr/bin/oggdec
- usr/bin/oggenc
- usr/bin/ogginfo
- usr/bin/vcut
- usr/bin/vorbiscomment
- usr/share/doc/vorbis-tools-1.4.2/ogg123rc-example.bz2
- usr/share/doc/vorbis-tools-1.4.2-r2/AUTHORS.bz2
- usr/share/doc/vorbis-tools-1.4.2-r2/CHANGES.bz2
- usr/share/doc/vorbis-tools-1.4.2-r2/README.bz2
- usr/share/locale/be/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/cs/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/da/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/en_GB/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/eo/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/es/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/fr/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/hr/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/hu/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/nl/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/pl/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/ro/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/ru/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/sk/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/sv/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/uk/LC_MESSAGES/vorbis-tools.mo
- usr/share/locale/vi/LC_MESSAGES/vorbis-tools.mo
- usr/share/man/man1/ogg123.1.bz2
- usr/share/man/man1/oggdec.1.bz2
- usr/share/man/man1/oggenc.1.bz2
- usr/share/man/man1/ogginfo.1.bz2
- usr/share/man/man1/vcut.1.bz2
- usr/share/man/man1/vorbiscomment.1.bz2
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/BDEPEND
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/BUILD_TIME
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/CATEGORY
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/CBUILD
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/CFLAGS
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/CHOST
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/CONTENTS
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/COUNTER
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/CXXFLAGS
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/DEFINED_PHASES
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/DEPEND
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/DESCRIPTION
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/EAPI
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/FEATURES
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/HOMEPAGE
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/IUSE
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/IUSE_EFFECTIVE
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/KEYWORDS
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/LDFLAGS
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/LICENSE
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/NEEDED
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/PF
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/RDEPEND
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/REQUIRES
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/SIZE
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/SLOT
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/USE
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/environment.bz2
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/repository
- var/db/pkg/media-sound/vorbis-tools-1.4.2-r2/vorbis-tools-1.4.2-r2.ebuild
package_cacheimage: ""
runtime:
  name: vorbis-tools
  version: 1.4.2
  category: media-sound
  use_flags:
  - flac
  - kate
  - nls
  - ogg123
  - speex
  requires:
  - name: flac
    version: '>=0'
    category: media-libs
  - name: libao
    version: '>=0'
    category: media-libs
  - name: libkate
    version: '>=0'
    category: media-libs
  - name: libvorbis
    version: '>=0'
    category: media-libs
  - name: opusfile
    version: '>=0'
    category: media-libs
  - name: speex
    version: '>=0'
    category: media-libs
  - name: curl
    version: '>=0'
    category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for using the Ogg Vorbis sound file format
  uri:
  - https://xiph.org/vorbis/
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig nls? ( sys-devel/gettext )
    DEPEND: media-libs/libvorbis media-libs/opusfile flac? ( media-libs/flac:= ) kate?
      ( media-libs/libkate ) ogg123? ( media-libs/libao net-misc/curl ) speex? ( media-libs/speex
      )
    IUSE: flac kate nls +ogg123 speex
    RDEPEND: media-libs/libvorbis media-libs/opusfile flac? ( media-libs/flac:= )
      kate? ( media-libs/libkate ) ogg123? ( media-libs/libao net-misc/curl ) speex?
      ( media-libs/speex )
    emerge.packages: media-sound/vorbis-tools
    kit: media-kit
    original.package.name: media-sound/vorbis-tools
    original.package.slot: "0"
    original.package.version: 1.4.2-r2
